uuid: a0142f84-e18a-4e6e-854a-b49bb29604ba
langcode: es
status: true
dependencies:
  config:
    - comment.type.comment
id: comment.comment.homepage
field_name: homepage
entity_type: comment
bundle: comment
label: 'Página principal'
description: 'Dirección de la página del autor del comentario.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: uri
